
	
	
	body 
	{ 
	background-color:#FAF8EE";
	color:#000000;
	font-family:Verdana; 
	font-weight:100;
	font-size:100%;
	font-style:normal;
	font-variant:normal;
	letter-spacing:0.10em; 
	word-spacing:0.15em;
	line-height:1.2;
	text-align:justify;

	}


p {
  font-family: verdana;
  font-size: 1em;
	text-align:justify;
}

p.space{line-height: 2.0;}
p.morespace{line-height: 3.0;}
p.evenmorespace{line-height: 4.0;}

#myDIV {
  text-decoration-line:none;
}

a:link 		{color:#1F1F99} /*dark blue*/
a:active 	{color:#000066} /*dark blue*/
a:visited 	{color:#3333FF} /* mid blue*/
a:hover		{color:#FF0000} /*red*/



/* Light link colors for a dark background*/
a.linkcolordark    			{color:#99CCFF} /*pale blue*/
a.linkcolordark:link 		{color:#00CCFF;}  /*dark blue*/
a.linkcolordark:visited 		{color:#FFFFFF;}  /*white*/
a.linkcolordark:hover		{color:#CCFFF;}  /*green*/
a.linkcolordark:active 		{color:#99CCFF} /*pale blue*/  

/* Dark link colors for a light background*/
a.linkcolorlight			{color:#3333FF} /*dark blue*/
a.linkcolorlight:link 		{color:#3333FF} /*dark blue*/
a.linkcolorlight:visited 	{color:#9900FF} /* mauve*/
a.linkcolorlight:hover		{color:#00FFOO} /*blue*/
a.linkcolorlight:active 	{color:#3333FF} /*dark blue*/



h1 {text-align: center;font-size:2.5em;}

h2 {text-align: center;font-size:2em;}

h3 {text-align: center;font-size:1.75em;}
	
h4 {text-align: center;font-size:1.50em;}

h5 {text-align: center;font-size:1.25em;}

h6 {text-align: center;font-size:1em;}

.left {text-align:left;}
.right {text-align:right;}
.blue {background-color:#000066;}
.cream {background-color:#FAF8EE;}
.goldtext {color:#fab808}
.leftgoldtext {text-align:left; color:#fab808;}
.yellowtext {color:#FFFF00;}
.lightyellow {color:#FFFFAA}


blockquote{ }

table {
	align:center; 
	valign:center; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:100;
	font-size:1em; 
	font-style:normal;
	font-variant:normal;
	text-align:justify;
	border: none;
	margin: 0px;
	border-spacing: 10px
}

	bordertable {
		align:center;
		valign:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:100;
		font-size:1em;
		font-style:normal;
		font-variant:normal;
		text-align:justify;
		border: none;
		margin: 0px;
		border-spacing: 0px
	}

table.textblock 
	{  
	border-style:none; 
	border-color:#000000;
	border-width:10px;
	
	align:center; 
	valign:center; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:100;
	font-size:1em; 
	font-style:normal;
	font-variant:normal;
	text-align:justify;
	}

table.mediumgoldbox
	{
	margin:10px; 
	border:thin; 
	border-style:solid; 
	background-color:#FAF4E4;
	align:center;
	text-align:center;
	vertical-align:top;
	}
.border {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;

	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



.maintext
	{
	color:#000000;
	line-height: 100%;
	margin:20px;
	padding:20px;
	align:center; 
	valign:center; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-style:normal;
	font-variant:normal;
	font-weight:100;
	font-size:1em; 
	font-style:normal;
	font-variant:normal;
	text-align:justify;
	}	

table.photobox
	{
	margin:10px; 
	padding:10px;
	valign:center; 
	align:center; 
 	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:100;
	font-size: 0.8em; 
	font-style:normal;
	font-variant:normal;
	border: 1px solid black;
	text-align:center;
	}

table.phototable 
	{ 
	width:50%; 
	border-style:double; 
	border-color:#F9F9BE;
	border-width:10px; 
	margin:10px; 
	padding: 30px 30px; 
	align:center; 
	valign:center; 
	color:#000000;
	background-color:#F9F9D8;
	}
td.photomatting  
	{
	background-color:#FFFFE9
	}

	@viewport{
		zoom: 1.0;
		width: extend-to-zoom;
	}

	@-ms-viewport{
		width: extend-to-zoom;
		zoom: 1.0;
	}

/*************************************************************************
	THE REMAINDER OF THIS CSS IS FOR THE SEARCH BOX AND CAN BE IGNORED
	IT ALSO INCLUDES CSS FOR A RESULTS TABLE - COMMENTED OUT
	BACK HOME
	for laying out the Back and Home Links
	table.backhometextblock goes inside the boxborder
	CSS FILE FOR THE  G O L D   DATABASE DISPLAY

	It appears that INPUT specs cannot be set in CSS
	even though they look the same syntax!

	But a web page says you CAN use
	<INPUT class="something" ...
	and in CSS width:200px;

 This positioning method works
	table.radiobuttontable
	{
	width:150px;
	height:50px;
	position:relative;
	top:25px;
	bottom:25px;
	right:25px;
	}
Relative positioning is relative to where it would normally be placed. In this case it would normally be in the center of the td cell.  Since I used align right it goes to the right border and we want to pull it to the left a few pixels This seems to require a positive number after right:. We want to bring the bottom down ideally to the bottom of the td cell. This seems to require a negative number. But we dont know how high the cell is going to be.
Width specified in CSS cannot be over-ridden by HTML width="". Should use style=" ... " to insert CSS in HTML.
But HTML border="1" will over-ride CSS border:-style"none";

*/

	/* PROBABLY NOT USED ON KaeLewis.com
	table.resultstable
	{
		border-style:none;
		border-color:#000000;
		border-width:3px;

		align:center;
		valign:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:100;
		font-size:1em;
		font-style:normal;
		font-variant:normal;

		text-align:center;
		margin: 2px;
		padding: 2px;
		mso-cellspacing: 1px;
	}


	/*Determines characteristics of the heading line of the results table
	tr.topline  /* Special text and background for the header row of RESULTS
		 Border has no effect


	{
		background-color:#97c9fa;
		color:#0000DD;
		text-align:center;
		line-height: 120%;
		letter-spacing:0.10em;
		word-spacing:0.15em;
		font-family: Arial, Helvetica, Verdana,  sans-serif;
		font-weight:400;
		font-size:100%;
	}

	/*Determines characteristics of a whole line of the results table
	  Main body of RESULTS table. Border has no effect.
	tr.results
	{
		background-color:#c0e0ff;
		color:#000000; /*#0000DD; /*Medium Blue
		text-align:center;
		line-height: 120%;
		letter-spacing:0.10em;
		word-spacing:0.15em;
		font-family: Arial, Helvetica, Verdana,  sans-serif;
		font-weight:400;
		font-size:100%;/*100%
	}

	table.backhometextblock
	{
	align-content: center;
	vertical-align: center;
	width:100%;
	border-style:none; 
	margin:0; 
	padding:10px; 
	}
.backhometext
	{
	/* color:#ffff00; rely on the default text color in BODY
	text-align:center;
	font-weight:400; 
	line-height: 120%;
	letter-spacing:0.10em; 
	word-spacing:0.15em; 
	font-size:100%
	}
*/


/*************************************************************************************
/* SEARCHBOX CSS
*/
/* For search fields eg 'Family Name'
<table class="textblock" border="1" cellpadding="5" cellspacing="10" width="100%"> */

	.searchboxheading
	{
		color:#fab808;
		vertical-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:525;
		font-size:1.75em;
		font-style:normal;
		font-variant:normal;
		text-align:center;
	}

	.searchboxsubheading
	{
		color:#000000;
		vertical-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:200;
		font-size:1.1em;
		font-style:normal;
		font-variant:normal;
		text-align:center;
	}


	table.searchresultsbox
	{
		cellspacing:1; /* This determines the thickness of lines between cells */
		border-style:none; /*solid; makes a medium blue line around the results table*/
		background-color:#000066;
		border-color:#0000DD; /*#0000DD brighter blue; /*#000066;*/
		border-width:1px;
		align:center;
		margin:1px;
		padding:1px;
		width:100%;
	}


	/*Determines characteristics of the heading line of the results table*/
	tr.topline  /* Special text and background for the header row of RESULTS*/
		/* Border has no effect */
	{
		background-color:#97c9fa; /*light blue=#99CCFF*/
		color:#0000DD; /*Medium Blue*/
		text-align:center;
		line-height: 120%;
		letter-spacing:0.10em;
		word-spacing:0.15em;
		font-family: Arial, Helvetica, Verdana,  sans-serif;
		font-weight:400;
		font-size:100%;
	}

	/*Determines characteristics of a whole line of the results table*/
	/* Main body of RESULTS table. Border has no effect. */
	tr.results
	{
		background-color:#c0e0ff;/*light blue=#99CCFF; /*#EED8A4;/*dark gold*/
		color:#000000; /*#0000DD; /*Medium Blue*/
		text-align:center;
		line-height: 120%;
		letter-spacing:0.10em;
		word-spacing:0.15em;
		font-family: Arial, Helvetica, Verdana,  sans-serif;
		font-weight:400;
		font-size:100%;/*100%*/
	}
	table.searchbox
	{
		border-style: solid; /*solid; but has to match Kae's textbox size in HTML*/
		border-color:#000000;
		border-width:10px;
		padding: 5px;
		margin: 10px;
		width: 100%;

		vertical-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:100;
		font-size:1em;
		font-style:normal;
		font-variant:normal;
		text-align:justify;
	}



	/*Determines characteristics of a standard individual cell of the results table*/
	/*background for cells can make lines between cells show up */
	td.foundresults
	{
		color:#000000;
		/* background-color:#FEFECE; /* Pale Gold */
		text-align:center;
		line-height: 120%;
		letter-spacing:0.10em;
		word-spacing:0.15em;
		align:center;
		font-family: Arial, Helvetica, Verdana,  sans-serif;
		font-weight:400;
		font-size:100%;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:5px;
		padding-right:5px;
	}

	/* For the label on a search field eg 'Family Name' */
	.searchboxtitle
	{
		text-align:center;
		vertical-align: center;
		font-family: sans-serif;
		font-weight:400;
		letter-spacing:0.15em;
		word-spacing:0.20em;
		line-height:1.0;
		font-size: 15pt; /*140%;*/
	}

/* For the label under the main label on a search field eg 'Optional' */	
.searchboxsubtitle
	{
	text-align:center;
	vertical-align: center;
	font-family: sans-serif;
	font-weight:100; 
	letter-spacing:0.15em; 
	word-spacing:0.20em; 
	line-height:1.0;
	font-size:80%;	
	}

.fieldinput
	{
	color:#0000FF; /*black*/
	background-color:#FFFFFF; /* FFFFFF=white*/
	width:100%;
	align-content:center;
	border-color: black;
	border-width: thin;

	text-align:center;
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	font-weight:100;
	line-height: 150%;
	letter-spacing:0.10em;
	word-spacing:0.15em;
	font-size:120%;
	/* SIZE OF TEXT IN FILTER INPUT BOXES SHOULD DETERMINE SIZE OF BOXES eg 36px ?-No*/
	}

/* BUTTONS */

table.buttontable
	{
	width: 200px;
	}

	.exactbuttons
	{
		text-align: left;
		vertical-align: bottom;
		align-content: baseline;
		width:15px;
	}

	.matchtype
	{
		text-align: left;
		vertical-align: bottom;
		font-family: sans-serif;
		font-weight: 100;
		letter-spacing: 0.15em;
		word-spacing: 0.20em;
		line-height: 1.0;
		font-size: 100%;
	}

	/* FILTER CSS Copied from database > gold.css */

	.filtertitle /*used by filter TITLES */
	{
		text-align:center;
		vertical-align: center;
		font-family: sans-serif;
		font-weight:400;
		letter-spacing:0.15em;
		word-spacing:0.20em;
		line-height:1.0;
		font-size:15pt; /*140%;*/
	}

	.filtersubtitle /*used by filter subtitles */
	{
		text-align:center;
		vertical-align: center;
		font-family: sans-serif;
		font-weight:100;
		letter-spacing:0.15em;
		word-spacing:0.20em;
		line-height:1.0;
		font-size:80%;
	}


	/*	FILTER ENTRY BOX determines the color of text typed in INPUT
        boxes, but border settings have no effect and are set in ...
        font-size should determines the height of the input boxes.
        filterentry is used in Searchbox.php*/
	.filterinput
	{
		color:#0000FF; /*black*/
		background-color:#FFFFFF; /* FFFFFF=white*/
		width:100%;
		align-content:center;
		border-color: black;
		border-width: thin;
		border-radius: unset;
		text-align:center;
		font-family: Arial, Helvetica, Verdana,  sans-serif;
		font-weight:100;
		line-height: 150%;
		letter-spacing:0.10em;
		word-spacing:0.15em;
		font-size:120%;
		/* SIZE OF TEXT IN FILTER INPUT BOXES SHOULD DETERMINE SIZE OF BOXES eg 36px ?-No*/
	}
